This plugin requires GLPI >= 0.90 GLPI - FusionInventory